Bug 1408663 - [3.4] facts collection for openshift.common.admin_binary does not seem to work in mixed environments [NEEDINFO]
Summary: [3.4] facts collection for openshift.common.admin_binary does not seem to wor...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 3.4.z
Assignee: Scott Dodson
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1364160 1397530
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-26 09:20 UTC by Anping Li
Modified: 2017-05-17 17:38 UTC (History)
12 users (show)

Fixed In Version: openshift-ansible-3.4.75-1
Doc Type: Bug Fix
Doc Text:
In an environment utilizing mixed containerized and RPM based installation methods the installer would fail to gather facts when a master and node used different installation methods. This issue has been addressed and mixed installations should work properly.
Clone Of: 1397530
Environment:
Last Closed: 2017-05-17 17:38:27 UTC
jialiu: needinfo? (smunilla)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1244 normal SHIPPED_LIVE Important: ansible and openshift-ansible security and bug fix update 2017-05-25 21:43:49 UTC

Comment 1 Anping Li 2017-04-24 08:35:21 UTC
Both install and upgrade on mix platform works well on atomic-openshift-utils-3.4.79-1.git.0.6faa668.el7.noarch

Comment 6 Anping Li 2017-05-02 01:45:06 UTC
Both install and upgrade on mix platform works well on atomic-openshift-utils-3.4.79-1.git.0.6faa668.el7.noarch, so move to verified.

Comment 8 errata-xmlrpc 2017-05-17 17:38:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1244


Note You need to log in before you can comment on or make changes to this bug.